import java.util.*;
import java.io.*;

public class AxB {
public static void main(String[] args) throws Exception{
    Scanner s= new Scanner("product.in");
    PrintWriter p=new PrintWriter("product.out");
    int a=s.nextInt(); int b=s.nextInt();
    p.print(a*b);
    s.close();
    p.close();
}
}